<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/panelcolor"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/primary_dark"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="10dip">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/icon"
            android:layout_width="90dp"
            android:layout_height="90dp"  />



        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dip"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="@string/exit"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
            android:textColor="@android:color/white"
            android:textStyle="bold" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|start"
        android:orientation="vertical"
        android:padding="10dip">

        <com.github.ybq.android.spinkit.SpinKitView
            android:id="@+id/dgprogressBar"
            style="@style/SpinKitView.Large"
            app:SpinKit_Style="CubeGrid"
            app:SpinKit_Color="@color/primary_dark"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="15dp" />

        <TextView
            android:id="@+id/content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_marginTop="5dip"
            android:padding="5dp"
            android:text="@string/are_you_sure_want_to_exit"
            android:textAlignment="center"
            android:textColor="@color/primary_dark" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dip"
            android:gravity="center"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/bt_close_no"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_rounded_red"
                android:text="No"
                android:textColor="@color/white" />

            <androidx.appcompat.widget.AppCompatButton
                android:id="@+id/bt_close_yes"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_rounded_green"
                android:paddingLeft="5dip"
                android:paddingRight="5dip"
                android:text="Yes"
                android:textColor="@android:color/white" />


        </LinearLayout>

    </LinearLayout>

</LinearLayout>
